div.productListItemBig h2.productName
{
    margin: 10px;
    color: #e5e9ee;
}

div.productListItemBig div.product
{
    padding: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #e5e9ee;
    box-sizing: border-box;
}

div.productListItemBig div.product > a
{
}

div.productListItemBig img.productImage
{
    width: 648px;
    height: 302px;
}

div.productListItemBig img.productImage
{
    float: right;
    margin-left: 20px;
}

div.productListItemBig img.screenshot
{
    width: 248px;
    height: 128px;
}

div.productListItemBig div.productInfo
{
    text-align: justify;
}

div.productListItemBig div.introduction
{
    height: 106px;
    overflow: hidden;
    margin-bottom: 10px;
}

div.productListItemBig div.platformsBuynow
{
    text-align: right;
}

div.productListItemBig img.platform
{
    width: 32px;
    height: 32px;
    vertical-align: middle;
}

div.productListItemBig a.buynow,
div.productListItemBig a.joinbeta {
    vertical-align: middle;
    margin-left: 10px;
}

@media only screen and (max-width: 940px)
{
    div.productListItemBig div.product > a
    {
        display: inline-block;
        width: 100%;
    }

    div.productListItemBig img.productImage
    {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

    div.productListItemBig img.screenshot
    {
        display: none;
    }

    div.productListItemBig div.introduction
    {
        height: unset;
    }
}